*,::before,::after{box-sizing:border-box}
html{font-family:sans-serif;line-height:1.15;font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;-ms-overflow-style:scrollbar;-webkit-tap-highlight-color:rgba(0,0,0,0)}
article,aside,figcaption,figure,footer,header,hgroup,main,nav,section{display:block}
body{margin:0;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;text-rendering:optimizelegibility;-webkit-font-smoothing:antialiased;font-size:1rem;font-weight:400;line-height:1.45;color:#323232;text-align:left;background-color:#FFF}
h1,.h1,h2,.h2,h3,.h3,h4,.h4,h5,.h5,h6,.h6{font-family:'ClanWebPro-NarrBold','Helvetica Neue',Helvetica,Arial,sans-serif;font-weight:400;text-rendering:optimizelegibility;-webkit-font-smoothing:antialiased;margin-top:0;margin-bottom:.5rem}
p{margin-top:0;margin-bottom:1rem}
ol,ul,dl{margin-top:0;margin-bottom:1rem}
ol ol,ul ul,ol ul,ul ol{margin-bottom:0}
b,strong{font-weight:bolder}
a{color:#FFF;text-decoration:none;background-color:transparent;-webkit-text-decoration-skip:objects}
a:hover{text-decoration:none}
figure{margin:0 0 1rem}
img{vertical-align:middle;border-style:none}
svg{overflow:hidden;vertical-align:middle}
label{display:inline-block;margin-bottom:1rem}
button{border-radius:0}
button:focus{outline:.0625rem dotted;outline:.3125rem auto -webkit-focus-ring-color}
input,button,select,optgroup,textarea{margin:0;font-family:inherit;font-size:inherit;line-height:inherit}
button,input{overflow:visible}
button,select{text-transform:none}
button,html [type="button"],[type="reset"],[type="submit"]{-webkit-appearance:button}
button::-moz-focus-inner,[type="button"]::-moz-focus-inner,[type="reset"]::-moz-focus-inner,[type="submit"]::-moz-focus-inner{padding:0;border-style:none}
input[type="radio"],input[type="checkbox"]{box-sizing:border-box;padding:0}
input[type="date"],input[type="time"],input[type="datetime-local"],input[type="month"]{-webkit-appearance:listbox}
textarea{overflow:auto;resize:vertical}
fieldset{min-width:0;padding:0;margin:0;border:0}
legend{display:block;width:100%;max-width:100%;padding:0;margin-bottom:.5rem;font-size:1.5rem;line-height:inherit;color:inherit;white-space:normal}
progress{vertical-align:baseline}
[type="number"]::-webkit-inner-spin-button,[type="number"]::-webkit-outer-spin-button{height:auto}
[type="search"]{outline-offset:-.125rem;-webkit-appearance:none}
[type="search"]::-webkit-search-cancel-button,[type="search"]::-webkit-search-decoration{-webkit-appearance:none}
[hidden]{display:none!important}
.clearfix:after{display:block;clear:both;content:""}
a{transition:color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out}
/* Helper */
.w\(25\%\){width:25%}
.w\(33\%\){width:calc(100% / 3);width:33.333%}
.w\(50\%\){width:50%}
.w\(100\%\){width:100%}
.Fl\(l\){float:left}
.Fl\(r\){float:right}
.Fl\(n\){float:none}
.D\(b\){display:block}
.D\(i\){display:inline}
.D\(ib\){display:inline-block}
.D\(f\){display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:-o-flex;display:flex}
.Jc\(ce\){justify-content:center}
.Jc\(fs\){justify-content:flex-start}
.Jc\(fe\){justify-content:flex-end}
.Jc\(sb\){justify-content:space-between}
.Jc\(se\){justify-content:space-evenly}
.Al\(ce\){align-items:center}
.Al\(bl\){align-items:baseline}
.Al\(fs\){align-items:flex-start}
.Als\(fe\){align-self:flex-end}
.Fw\(w\){flex-wrap:wrap}
.Fw\(now\){flex-wrap:nowrap}
.Fd\(rr\){flex-direction:row-reverse}
.Ta\(c\){text-align:center}
.Ta\(r\){text-align:right}
.Pos\(a\){position:absolute}
.Pos\(r\){position:relative}
.Of\(h\){overflow:hidden}
.P\(0\){padding:0}
.P\(10px\){padding:.625rem}
.Pb\(5px\){padding-bottom:.3125rem}
.Pb\(20px\){padding-bottom:1.25rem}
.Mlr\(auto\){margin-left:auto;margin-right:auto}
.Ml\(auto\){margin-left:auto}
.Ml\(12px\){margin-left:.75rem}
.Ml\(21px\){margin-left:1.3125rem}
.Mr\(auto\){margin-right:auto}
.Mr\(14px\){margin-right:.875rem}
.Mr\(16px\){margin-right:1rem}
.Mr\(20px\){margin-right:1.25rem}
.Mt\(7px\){margin-top:.4375rem}
.Mt\(24px\){margin-top:1.5rem}
.Mt\(36px\){margin-top:2.25rem}
.Mt\(39px\){margin-top:2.4375rem}
.Mt\(48px\){margin-top:3rem}
.Mb\(0\){margin-bottom:0}
.Mb\(7px\){margin-bottom:.4375rem}
.Mb\(9px\){margin-bottom:.5625rem}
.Mb\(11px\){margin-bottom:.6875rem}
.Mb\(13px\){margin-bottom:.8125rem}
.Mb\(18px\){margin-bottom:1.125rem}
.Mb\(20px\){margin-bottom:1.25rem}
.Mb\(22px\){margin-bottom:1.375rem}
.Mb\(24px\){margin-bottom:1.5rem}
.Mb\(28px\){margin-bottom:1.75rem}
.Mb\(30px\){margin-bottom:1.875rem}
.Mb\(32px\){margin-bottom:2rem}
.Mb\(33px\){margin-bottom:2.0625rem}
.Mb\(34px\){margin-bottom:2.125rem}
.Mb\(36px\){margin-bottom:2.25rem}
.Mb\(66px\){margin-bottom:4.125rem}
.Mb\(80px\){margin-bottom:5rem}
.Fs\(9px\){font-size:.5625rem}
.Fs\(10px\){font-size:.625rem}
.Fs\(11px\){font-size:.6875rem}
.Fs\(12px\){font-size:.75rem}
.Fs\(13px\){font-size:.8125rem}
.Fs\(16px\){font-size:1rem}
.Fs\(18px\){font-size:1.125rem}
.Fs\(20px\){font-size:1.25rem}
.Fs\(22px\){font-size:1.375rem}
.Fs\(23px\){font-size:1.4375rem}
.Fs\(24px\){font-size:1.5rem}
.Fs\(25px\){font-size:1.5625rem}
.Fs\(26px\){font-size:1.625rem}
.Fs\(28px\){font-size:1.75rem}
.Fs\(34px\){font-size:2.125rem}
.Fs\(36px\){font-size:2.25rem}
.Fs\(50px\){font-size:3.125rem}
.Fs\(60px\){font-size:3.75rem}
.Lh\(1\){line-height:1}
.Lh\(1\.08\){line-height:1.08333}
.Lh\(1\.11\){line-height:1.11111}
.Lh\(1\.16\){line-height:1.16667}
.Lh\(1\.2\){line-height:1.2}
.Lh\(1\.33\){line-height:1.33333}
.Lh\(1\.4\){line-height:1.40909}
.Lh\(1\.45\){line-height:1.45}
.Lh\(1\.55\){line-height:1.55}
.Lh\(1\.625\){line-height:1.625}
.Mh\(70px\){min-height:4.375rem}
.Mh\(94px\){min-height:5.875rem}
.C-White{color:#FFF}
.Bgc-White{background-color:#FFF}
.C-Gray95{color:#f2f2f2}
.Bgc-Gray95{background-color:#f2f2f2}
.C-Gray91{color:#E6E6E6}
.Bgc-Gray91{background-color:#E6E6E6}
.C-Gray60{color:#999}
.Bgc-Gray60{background-color:#999}
.C-Gray40{color:#666}
.Bgc-Gray40{background-color:#666}
.C-Gray30{color:#4D4D4D}
.Bgc-Gray30{background-color:#4D4D4D}
.C-Gray{color:#323232}
.Bgc-Gray{background-color:#323232}
.C-black{color:#000}
.C-Sapphire{color:#0b2363}
.Bgc-Sapphire{background-color:#0b2363}
.C-Pacific-Blue{color:#009bd9}
.Bgc-Pacific-Blue{background-color:#009bd9}
.C-Shamrock{color:#33CD9A}
.Bgc-Shamrock{background-color:#33CD9A}
.C-Niagara{color:#3fb498}
.Bgc-Niagara{background-color:#3fb498}
.C-Cyprus{color:#045041}
.Bgc-Cyprus{background-color:#045041}
.C-Sunset-Orange{color:#ff503c}
.Bgc-Sunset-Orange{background-color:#ff503c}
.C-Carrot-Orange{color:#F7931E}
.Bgc-Carrot-Orange{background-color:#F7931E}

.webfont-medium {
  font-family: 'ClanWebPro-NarrMedium', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: normal;
  text-rendering:optimizelegibility;
  -webkit-font-smoothing:antialiased;
}
.webfont-bold {
  font-family: 'ClanWebPro-NarrBold', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: normal;
  text-rendering:optimizelegibility;
  -webkit-font-smoothing:antialiased;
}
.webfont-bold strong {
  font-weight: normal;
}
html:lang(vi) h1, html:lang(vi) .h1, html:lang(vi) h2, html:lang(vi) .h2, html:lang(vi) h3, html:lang(vi) .h3, html:lang(vi) h4, html:lang(vi) .h4, html:lang(vi) h5, html:lang(vi) .h5, html:lang(vi) h6, html:lang(vi) .h6, html:lang(vi) .webfont-bold, html:lang(vi) .webfont-medium {
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: bold;
}
.sff-intro-text-link:hover {
  opacity: 0.5;
}
.sff-topic-text-link:hover {
  text-decoration: underline;
}
.sff-movies-text-link {
  color: #323232;
}
p:empty {
  display: none;
}
.btn {
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 0.0625rem solid transparent;
  padding: .375rem .75rem;
  font-size: 1rem;
  line-height: 1.5;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.btn-meta-nav {
  font-size: 0.75rem;
  background-color: #FFFFFF;
  color: #000000;
  cursor: pointer;
}
.btn-meta-nav.icon-link:before {
  font-size: 1rem;
  margin-right: 0.8125rem;
}
.btn-c {
  text-align: center;
}
.sff-btn-c-movie-filter {
  margin-top: 0.9375rem;
  margin-bottom: 0.9375rem;
}
.sff-btn-c-movie-filter .btn {
  font-size: 1.125rem;
  line-height: 1;
  padding-top: 0.5rem;
}
.sff-btn-c-movie-filter .btn:hover {
  color: #323232;
}
.sff-btn-xl {
  font-size: 3.125rem;
}
.dropdown-menu {
  position: absolute;
  top: 100%;
  right: -1px;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 8.75rem;
  padding: 0.5rem 0.75rem;
  margin: .125rem 0 0;
  font-size: 0.75rem;
  color: #212529;
  text-align: right;
  list-style: none;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid rgba(0,0,0,.15);
  /*border-radius: .25rem;*/
}
.dropdown-item {
  color: #000000;
  display: block;
}
.dropdown-item:hover {
  text-decoration: underline;
}

.sff-container {
  max-width: 64rem;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}
.sff-container-info {
  padding-top: 2.375rem;
}
.sff-container-intro {
  padding-bottom: 2.875rem;
}
.sff-container-movie-overview .sff-container-intro .info-box {
    z-index: 3;
}
.sff-container-topic {
  /*margin-top: -4.25rem;*/
  min-height: 28.6875rem;
}
.sff-container-o-bgc-head {
  background-color: #011430;
}
.sff-container-o {
  width: 100%;
  min-width: 1352px;
}
.sff-container-bg {
  width: 100%;
  max-width: 1352px;
  margin-right: auto;
  margin-left: auto;
}
.sff-container-bg-bgi-head {
  background-image: url(../img/sff/sff-head-bg.jpg);
  background-repeat: no-repeat;
}
.sff-container-bg-bgi-head {
  background-image: url(../img/sff/sff-head-bg.jpg);
  background-repeat: no-repeat;
}
.sff-container-bg-bgi-movie-detail {
  background-image: url(../img/sff/sff-movie-detail-bg.jpg);
  background-repeat: no-repeat;
}
.sff-container-bg-bgi-country-selected {
  background-image: url(../img/sff/sff-country-selected-bg.jpg);
  background-repeat: no-repeat;
}
.sff-container-bg-bgi-part-countries {
  background-image: url(../img/sff/sff-part-countries-bg.jpg);
  background-repeat: no-repeat;
}
.sff-container-bg-bgi-awards {
  background-image: url(../img/sff/sff-awards-bg.jpg);
  background-repeat: no-repeat;
}
.sff-container-bg-bgi-submit {
  background-image: url(../img/sff/sff-submit-bg.jpg);
  background-repeat: no-repeat;
}
.sff-container-bg-bgi-about {
  background-image: url(../img/sff/sff-about-bg.jpg);
  background-repeat: no-repeat;
}
.sff-container-bg-bgi-topic {
  background-image: url(../img/sff/bg-topic.png);
}
.sff-head-copyright {
  position: absolute;
  right: 1.5rem;
  bottom: 1.75rem;
  color: #FFFFFF;
  font-size: 0.5rem;
  display: block;
  z-index: 2;
  -webkit-writing-mode: vertical-lr;
  writing-mode: vertical-lr;
  -webkit-transform: rotate(180deg);
     -moz-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
       -o-transform: rotate(180deg);
          transform: rotate(180deg);
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .sff-head-copyright  { writing-mode: tb-lr }
}
.rotate-copyright {
  -webkit-transform: rotate(90deg);
     -moz-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
       -o-transform: rotate(90deg);
          transform: rotate(90deg);
  display: inline-block;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .rotate-copyright  { margin-top: -4px }
  .rotate-copyright  { margin-bottom: 2px }
}
.logo-sff {
  background-image: url(../img/sff/logo-science-film-festival.svg);
  background-repeat: no-repeat;
  height: 5.875rem;
  width: 18.5rem;
}
.logo-gi {
  background-image: url(../img/sff/logo-goethe-institut.svg);
  background-repeat: no-repeat;
  height: 3.6875rem;
  width: 7.8125rem;
}
.logo-link {
  text-indent: -9999px;
  display: block;
}
.spacer {
  border-width: 0.1875rem 0 0 0;
  border-style: solid;
}
.spacer-head, .spacer-info-box {
  border-color: #FFFFFF;
  background-color: rgba(0,0,0,0);
}
.spacer-contact, .spacer-movie-filter-list, .sff-accordion-faq .spacer-accordion {
  border-color: #323232;
  background-color: rgba(0,0,0,0);
}
.sff-accordion-c {
  padding-top: 3.1875rem;
}
.sff-accordion-cop .spacer-accordion {
  border-color: #FFFFFF;
  background-color: rgba(0,0,0,0);
}
.spacer-info-box {
  margin-top: 1.125rem;
  margin-bottom: 1.75rem;
}
.spacer-contact {
  margin:1.125rem 0 1.6875rem 0;
  width: 16.875rem;
  text-align: left;
}
.spacer-movie-filter-list {
  margin: -0.625rem 1.25rem 0.625rem 0.9375rem;
}
.spacer-accordion {
  margin:1rem auto 1.1875rem 0;
  width: 16.875rem;
}
.meta-nav__item {
  font-size: 1rem;
  padding-left: 0.9375rem;
  padding-right: 0.9375rem;
  text-transform: uppercase;
}
.meta-nav__item:hover {
  text-decoration: underline;
}
.meta-nav__item--fb:hover {
  text-decoration: none;
}
.meta-nav__item--ig {
  padding-left: 0;
}
.main-nav {
  font-size: 1.375rem;
}
.main-nav-item_active, .main-nav-item:hover {
  color: #009bd9;
}
/* Bild */
.sff-image-o {
  width: 45.25rem;
  margin-bottom: 3rem;
}
.sff-image-c {
  position: relative;
  display: inline-block;
  max-width: 100%;
}
.sff-image-copyright {
  position: absolute;
  right: 0.5rem;
  bottom: 0.25rem;
  color: #fff;
  text-shadow: 0.5px 1px 1px rgb(0,0,0);
  font-size: 0.6875rem;
}
/* Flexslider */
.sff-slider-c {
  width: 45.25rem;
  margin-bottom: 3rem;
}
.sff-image-caption.sff-slider-caption {
  font-size: 0.875rem;
}
.flex-direction-nav .flex-prev { left:0; }
.flex-direction-nav .flex-next { right:0; }
.fancybox-nav span { height:2.5rem; width:3.75rem; }
.flex-direction-nav a, .fancybox-next span, .fancybox-prev span  { background:url("../img/flexslider_direction.png"); top:45.667%; width:1.625rem; height:1.625rem; transition:opacity 0.3s ease 0s; font-size:0; margin:0; color:rgba(0,0,0,0); }
.flex-direction-nav a.flex-prev, .fancybox-prev span  { background-position:0 -1.625rem; }
.sff-image-preview {
  color: #009bd9;
  margin-top: 0.375rem;
}
.fancybox-title-inside-wrap {
  padding: 0.625rem;
}
/* HDL */
.sff-heading-c {
  border-width: 0.1875rem 0.1875rem 0 0.1875rem;
  border-style: solid;
  border-color: #FFFFFF;
  padding: 2.25rem 2rem;
  font-size: 3.75rem;
  line-height: 1.2;
  min-height: 22.5rem;
}
.sff-heading-c.sff-heading-movie-overview, .sff-heading-sel-awards, .sff-heading-submit {
  min-height: 11.75rem;
}
.sff-heading-c.sff-heading-movie, .sff-heading-part-countries, .sff-heading-sel-country {
  min-height: 15.9375rem;
}
.sff-heading-c .sff-heading-top-hdl {
  max-width: 39.375rem;
}
.sff-heading-link:hover {
  color: #323232;
  text-decoration: underline;
}
.sff-heading-hdl a:hover {
  text-decoration: underline;
}
.sff-container-movie-overview .sff-movie-detail {
  margin-bottom: 3.375rem;
}
.sff-container-movie-overview .info-box {
    z-index: 4;
}
.sff-movie-detail {
  margin-bottom: 4.375rem;
  max-width: 42.9375rem;
}
.sff-container-movie-award {
  margin-bottom: -7.1875rem;
}
.sff-award-detail .sff-movie-award-c {
  margin-top: 0;
  margin-bottom: 0;
}
.sff-movie-award-c {
  display: inline-block;
  margin-left: 2.8125rem;
  margin-top: -2.9375rem;
  margin-bottom: 3.3125rem;
  position: relative;
  z-index: 2;
}
.sff-movie-award-c.sff-movie-award-inline {
  margin-top: 2.25rem;
  margin-bottom: 2.75rem;
  margin-left: 2rem;
  display: -webkit-inline-flex;
  display: -moz-inline-flex;
  display: -ms-inline-flex;
  display: -o-inline-flex;
  display: inline-flex;
  align-items: center;
}
.sff-movie-award-inline .sff-movie-award-icon {
  margin-right: 2rem;
  margin-bottom: 0;
}
.sff-container-movie-award .sff-movie-award-icon {
  margin-bottom: 1rem;
}
.sff-movie-award-c + .sff-movie-target-c {
  margin-top: -0.375rem;
}
.sff-movie-award-c .sff-movie-award-text {
  max-width: 100%;
}
.sff-container-award-winner .sff-movie-award-c {
  margin-bottom: 4.1875rem;
}
.sff-movie-target-c {
  margin-left: 2.8125rem;
  margin-top: 2.25rem;
  margin-bottom: 2.75rem;
}
.sff-movie-target-icon {
  margin-right: 1.375rem;
}
.sff-movie-c {
  margin-left:0.1875rem;
}
.sff-movie-c, .sff-movie-c .sff-embbeded-code, .sff-movie-c img {
  width: 684px;
  height: auto;
}
.sff-embbeded-code {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
}
.sff-embbeded-code iframe {
  position: absolute;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
.sff-movie-award-icon {
  margin-bottom: 1.3125rem;
}
.sff-movie-award-text {
  max-width: 20rem;
}
.sff-container-movie-overview .sff-movie-text {
  margin-top:2.3125rem;
}
.sff-movie-text {
  margin-right: 4.375rem;
  margin-top: 1.5625rem;
}
.sff-movie-text a {
    color: #009bd9;
}
.sff-movie-text a:hover {
    text-decoration: underline;
}
.sff-spinner-c {
    text-align: center;
}
.info-box {
  width: 21.125rem;
  font-size: 1.125rem;
  margin-top: 0;
  margin-right:0.1875rem;
  position: relative;
  z-index: 3;
}
.info-box-overview {
  position: absolute;
  right: 0;
  top: -4.3125rem;
}
.info-box-header, .info-box-header-target {
  position: absolute;
  bottom: 0;
  right: 10.25rem;
}
.info-box-header-target {
  width: 21.125rem;
  right: 10.4375rem;
}
.info-box-movie {
  right: 10.4375rem;
  width: 20.875rem;
}
.info-box-movie-c .info-box-content {
  min-height: 24.0625rem;
}
.info-box-head, .info-box-content {
  padding:1.4375rem 2.125rem 1.25rem 2.125rem;
}
.info-box-head-icon {
  padding: 0.875rem 2.375rem 0.8125rem 1.1875rem;
}
.info-box-artwork img {
  width: 100%;
  height: auto;
}
.link-play-icon:before {
  content:"";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0.75rem 0 0.75rem 1.5625rem;
  border-color: transparent transparent transparent #ffffff;
  margin-right: 0.875rem;
  display: inline-block;
}
.info-box-list {
  list-style: none;
  padding:2.5rem 2.125rem;
  margin:0;
  float: right;
  position: absolute;
  width: 100%;
}
.info-box-item {
  margin-bottom: 1.5625rem;
}
.info-box-link {
  cursor: pointer;
}
.info-box-link[class*=" icon-"]:before {
  margin-right: 1.1875rem;
  font-size: 1.25rem;
  display: inline-block;
}
.info-box-credits, .info-box-materials {
  margin:0;
  padding:0;
  list-style: none;
}
.info-box-credit {
  font-size: 1rem;
  margin-bottom: 0.1875rem;
}
.info-box-credits .info-box-credit:last-child {
  margin-bottom: 0;
}
.info-box-credit-title {
  font-size: 1.125rem;
  font-weight: normal;
  margin-right: 0.625rem;
  display: inline-block;
}
.info-box-material {
  margin-bottom: 0.9375rem;
  line-height: 1.1667;
}
.info-box-material-titel {
  margin-bottom: 2.6875rem;
}
.info-box-material-icon {
  margin-right: 0.625rem;
}
.info-box-material-type {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 0.875rem;
}
.sff-intro-text {
  width: 38.375rem;
}
.sff-intro-text p,
.sff-topic-text p {
  margin-bottom: 1.75rem;
}
.sff-intro-text ul {
  list-style: none;
  padding-left: 0.875rem;
}
.sff-intro-text li {
  padding-left: 1.75rem;
}
.sff-intro-text li:before {
  content:"\2014";
  margin-left: -1.75rem;
  width: 1.75rem;
  display: inline-block;
  position: relative;
  top: -0.1875rem;
  -webkit-transform: scale(0.75, 1);
     -moz-transform: scale(0.75, 1);
      -ms-transform: scale(0.75, 1);
       -o-transform: scale(0.75, 1);
          transform: scale(0.75, 1);
}
.link-icon:before {
  margin-right: 0.625em;
}
.sff-hdl-bd-bottom-c {
  border-width: 0 0.1875rem 0.1875rem 0.1875rem;
  border-style: solid;
  border-color: #FFFFFF;
  padding: 3.3125rem 2rem 0.875rem 2rem;
  margin-bottom: 2.75rem;
}
.sff-movie-filter-heading-c, .sff-awards-heading-c {
  padding: 4.1875rem 2rem 1.5rem 2rem;
}
.sff-awards-heading-c {
  margin-bottom: 6.875rem;
}
.sff-container-award-winner .sff-awards-heading-c {
  margin-bottom: 4.9375rem;
}
.sff-heading-subhdl {
  font-size: 3.125rem;
  margin-bottom: 0.6875rem;
}
.sff-topic-text {
  font-size: 1.25rem;
  /*max-width: 24.75rem;*/
  width: 50%;
  padding-bottom: 2rem;
}
.sff-topic-image {
  /*position: absolute;
  right: 0.375rem;
  top: -13.75rem;*/
  width: calc(50% - 2rem);
  margin-left: 2rem;
  padding-bottom: 2rem;
}
.sff-topic-image img {
  width: 100%;
  height: auto;
}
.sff-container-countries {
  margin-bottom: 2.625rem;
}
.sff-heading-countries {
  background-color: #009bd9;
  display: inline-block;
  position: relative;
  top: -2.1875rem;
  z-index: 2;
}
.sff-heading-countries .sff-heading-hdl {
  padding: 1.75rem 2rem 1.1875rem 1.6875rem;
  font-size: 3.75rem;
}
.sff-world-c {
  margin-bottom: -8.625rem;
  margin-top: -13.125rem;
}
.sff-world-c svg {
  width: 1024px;
  height: 683px;
}
.sff-container-o-imagegallery {
  margin-top: 5.1875rem;
}
.sff-container-imagegallery-bg {
  position: relative;
  height: 3.125rem;
}
.sff-container-imagegallery {
  margin-bottom: 0;
  top: -3.125rem;
  left: 0;
  z-index: 1;
}
.sff-imagegallery-c {
  margin-top: 0;
  margin-bottom: 0;
}
.sff-container-movies {
  margin-bottom: 2.375rem;
}
.sff-heading-movies {
  position: relative;
  top: -9.6875rem;
}
.sff-container-movies .sff-teaser-c {
  margin-top: -7.625rem;
  margin-bottom: 3.5rem;
}
.sff-heading-movies-info, .sff-container-jury {
  border-width:0.1875rem 0.1875rem 0 0.1875rem;
  border-style: solid;
  border-color: #FFFFFF;
  padding: 1.8125rem 2.625rem 1.625rem 2rem;
  min-height: 13.5625rem;
}
.sff-container-jury {
  padding-top: 2.5625rem;
  min-height: unset;
}
.sff-container-jury-bg {
  padding-top: 3.6875rem;
}
.sff-teaser-person-c {
  margin-bottom: 4.5rem;
  clear: both;
}
.sff-container-person .sff-teaser-person-c {
  margin-bottom: 5.75rem;
}
.sff-container-contact {
  padding-top: 3.6875rem;
  padding-bottom: 1rem;
}
.sff-container-person {
  padding-top: 2.0625rem;
  padding-bottom: 1rem;
}
.sff-teaser-person-text-c {
  padding: 1.5rem 7.75rem 1.5rem 2.875rem;
  min-height: 21.125rem;
}
.sff-teaser-person-c.Fd\(rr\) .sff-teaser-person-text-c {
  padding-right: 2.875rem;
  padding-left: 7.75rem;
}
.sff-teaser-person-image-c {
  background-color: #323232;
}
.sff-teaser-person-image {
  width: 100%;
  height: auto;
  width: 21.125rem;
  min-height: 21.125rem;
}
.sff-teaser-person-text {
  font-size: 1.25rem;
}
.sff-teaser-contact-list {
  list-style: none;
  margin: 0;
  padding: 0;
}
.sff-teaser-c.filtering {
    opacity: 0.4;
}
.sff-teaser-person-name {
  padding: 1.1875rem 2.125rem 1rem 2.125rem;
  min-width: 21.125rem;
}
.sff-teaser-person-title {
  padding: 1.6875rem 2rem;
  width: 21.125rem;
}
.sff-teaser-contact-data {
  font-size: 1rem;
  margin-left: 0.5625rem;
}
.label-email.icon-email, .label-phone.icon-phone {
  font-size: 1.25rem;
}
.sff-container-partner {
  padding-bottom: 0.875rem;
}
.sff-heading-partner-h3 {
  padding-top: 2.4375rem;
  margin-bottom: 0.875rem;
}
.sff-heading-movies-info .sff-heading-hdl {
  font-size: 3.125rem;
  line-height: 1.2;
}

.sff-movies-info-text-c, .sff-jury-text {
  max-width: 26.25rem;
}

.sff-container-movie-filter {
  padding-top: 2.6875rem;
  padding-bottom: 1.9375rem;
}
.sff-container-selected-country {
  padding-bottom: 3rem;
}
.sff-movie-filter-c {
  margin-left: -0.1875rem;
  margin-right: -0.1875rem;
  margin-bottom: 2.8125rem;
}
.sff-movie-filter-c + .sff-teaser-movie-filter {
  margin-top: 5.1875rem;
}
.sff-movie-filter-item {
  font-size: 1.375rem;
  color: #323232;
  background-color: #e6e6e6;
  line-height: 1;
  padding:0.875rem 1.1875rem 0.6875rem 1.0625rem;
  border-bottom:0.3125rem solid #999999;
  position: relative;
  width: 100%;
  white-space: nowrap;
  margin:0 0.1875rem;
  cursor: pointer;
}
.sff-movie-filter-blank {
  min-height: 3.25rem;
  width: 100%;
}
.sff-movie-filter-item.sff-filter-open {
  background-color: #FFFFFF;
  border-color: #FFFFFF;
}
.sff-movie-filter-i {
  background-color: #FFFFFF;
  position: absolute;
  top: 3.23rem;
  left: 0;
  min-width: 18.75rem;
  z-index: 2;
}
.sff-movie-filter-list {
  margin: 0;
  padding: 0.75rem 0;
  list-style: none;
}
.sff-movie-filter-list-hdl {
  padding-left: 0.875rem;
  margin-bottom: 1.3125rem;
}
.sff-movie-filter-list-item {
  padding: 0 1.25rem 0 3.4375rem;
  position: relative;
  margin-bottom: 1.625rem;
  white-space: nowrap;
  font-size: 1.125rem;
  cursor: pointer;
}
.sff-movie-filter-list-item:hover:before, .sff-movie-filter-list-item[aria-selected=true]:before {
  background-image: url(../img/sff/sff-checkbox-checked.svg);
}
.sff-filter-country .sff-movie-filter-list-item:hover:before, .sff-filter-country .sff-movie-filter-list-item[aria-selected=true]:before {
  background-image: url(../img/sff/sff-radiobutton-checked.svg);
}
.sff-movie-filter-list-item:before, .sff-filter-country .sff-movie-filter-list-item:before {
  content: "";
  width: 1.4375rem;
  height: 1.4375rem;
  display: block;
  position: absolute;
  top: -0.25rem;
  left: 0.9375rem;
}
.sff-movie-filter-list-item:before {
  background-image: url(../img/sff/sff-checkbox.svg);
}
.sff-filter-country .sff-movie-filter-list-item:before {
  background-image: url(../img/sff/sff-radiobutton.svg);
}
.sff-movie-filter-age {
  font-size: 0.875rem;
}

.sff-movie-filter-count {
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  color: #3fb498;
  display: inline-block;
  margin-left: 0.5rem;
}
.sff-teaser-movie-filter, .sff-teaser-awards {
  margin-left: -0.8125rem;
  margin-right: -0.8125rem;
}
.sff-teaser-movie-filter .sff-teaser-i, .sff-teaser-part-countries .sff-teaser-i, .sff-teaser-awards .sff-teaser-i {
  width: 14.75rem;
  margin-left: 0.8125rem;
  margin-right: 0.8125rem;
}
.sff-teaser-awards .sff-teaser-i {
  width: 20.25rem;
}
.sff-teaser-movie-filter .sff-teaser-i > a {
  display: block;
  width: 100%;
}
.sff-movie-filter-c + .sff-filter-set-c {
  margin-top: -2rem;
}
.sff-filter-set-c {
  margin-left: 1.125rem;
  margin-right: 1.125rem;
  margin-bottom: 2.75rem;
  max-width: 46.375rem;
}
.sff-filter-set-item {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  margin-right: 1.8125rem;
  margin-bottom: 0.6875rem;
}
.sff-filter-set-icon {
  margin-right: 0.4375rem;
}
.sff-teaser-link {
  width: 100%;
}
.sff-teaser-img {
  width: 100%;
  /*max-width: 216px;*/
  height: auto;
}
.sff-teaser-img-i {
  position: relative;
  display: block;
}
.sff-teaser-age-c {
  position: absolute;
  bottom: 0;
  right: 0;
  min-width: 2.75rem;
  height: 2.75rem;
  line-height: 2.75rem;
  text-align: center;
  letter-spacing: -0.078125rem;
}
.sff-teaser-material {
  margin-top: 1rem;
  margin-bottom: -0.3125rem;
  padding: 1.125rem 1rem 1.125rem 1.3125rem;
}
.sff-teaser-material a {
  margin-bottom: 0.625rem;
}
.sff-teaser-c.sff-teaser-info {
  margin: 0 -0.8125rem;
}
.sff-teaser-c.sff-teaser-info .sff-teaser-img {
  max-width: 324px;
}
.sff-container-info .sff-teaser-i {
  margin-left: 0.8125rem;
  margin-right: 0.8125rem;
}
.sff-teaser-awards {
  padding-bottom: 5.5rem;
}
.sff-teaser-award-icon-c {
  position: relative;
  left: 1.3125rem;
  top: -1.625rem;
  margin-top: -2.5rem;
  display: inline-block;
  margin-bottom: -0.375rem;
}
.sff-award-title-c {
  margin-bottom: 55px;
}
.sff-heading-info {
  margin-bottom: 0.8125rem;
}

.sff-text-box {
  background-color: #CCCCCC;
  padding: 3.25rem 25rem 3.25rem 3.25rem;
  margin-bottom: 2.3125rem;
}
.sff-text-box-heading {
  margin-bottom: 1rem;
}
.sff-text-box-sub-heading {
  margin-bottom: 0;
}
.sff-text-box-sub-heading + .sff-text-box-credit-role {
  margin-top: -0.3125rem;
}
.sff-text-box-credit-role {
  margin-bottom: 1.625rem;
}
.sff-text-box .sff-text-box-text:last-of-type {
  margin-bottom: 0;
}
.sff-countries-list-c {
  margin-bottom: 3.125rem;
}
.sff-countries-list {
  margin: 0 -0.4375rem;
  padding: 0;
  list-style: none;
}
.sff-countries-link {
  background-color: #009bd9;
  color: #fff;
  padding: 0.625rem 0.75rem 0.375rem 0.75rem;
  margin-left: 0.4375rem;
  margin-right: 0.4375rem;
  margin-bottom: 0.875rem;
  white-space: nowrap;
  line-height: 1;
  display: inline-block;
}
.sff-container-sponsors {
  padding-top: 3rem;
  padding-bottom: 3rem;
}
.sff-sponsors-logos {
  margin-left: -0.8125rem;
  margin-right: -0.8125rem;
}
.sff-sponsors-logos .cms-object-anchor {
  display: none;
}
.sff-sponsors-logos-i {
  width: 20.25rem;
  margin-bottom: 3.8125rem;
  margin: 0 0.8125rem 3.8125rem 0.8125rem;
  text-align: center;
}
.sff-sponsors-logos .sff-sponsors-logos-i:nth-child(3n+1) {
  text-align: left;
}

.sff-sponsors-logos-i:nth-child(3n) {
  text-align: right;
}
.sff-sponsors-logo-link {
  display: block;
}
.sff-sponsors-logo-text {
  font-family: 'ClanWebPro-NarrBold', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.sff-sponsors-logo-text a {
  color: #009bd9;
}
.sff-sponsors-image {
  margin-right: 3rem;
}
.sff-sponsors-link::before {
  top: -2px;
  position: relative;
}
.sff-container-footer {
  border-width: 0 3px 3px 3px;
  border-style: solid;
  border-color: #FFFFFF;
  padding: 1.5625rem 2.625rem 2.5rem 2.625rem;
  margin-bottom: 4.75rem;
}
.sff-footer-social {
  margin-right: 1rem;
}
.footer-nav-item {
  margin-left: 2.5rem;
}
.sff-footer-toplink.link-icon:before {
  font-size: 1rem;
}

/* Teaser Teilnehmende Länder*/
.sff-container-part-countries-filter {
  padding-top: 2.9375rem;
  padding-bottom: 2.9375rem;
}
.sff-teaser-part-countries {
  margin-left: -0.8125rem;
  margin-right: -0.8125rem;
}
.sff-teaser-part-countries .sff-teaser-i {
  margin-left: 0.8125rem;
  margin-right: 0.8125rem;
  margin-bottom: 1.625rem;
}
.sff-teaser-part-countries .sff-teaser-hdl-h4-c, .sff-teaser-part-countries .sff-teaser-hdl-h5-c {
  padding: 1rem 1.25rem;
  min-height: 4.375rem;
  height: 1px;
}
/*.sff-teaser-hdl-h4 {
  padding: 1rem 0;
}*/
.sff-teaser-part-countries .sff-teaser-img-c {
  height: 14.75rem;
}
.sff-teaser-flag {
  position: absolute;
  top: 0.875rem;
  left: 0;
  z-index: 1;
}
.sff-container-award-winner {
  padding-bottom: 3.625rem;
  padding-top: 11.5rem;
}
.sff-container-award-winner .sff-teaser-awards {
  margin-bottom: 1.25rem;
}
.sff-container-award-winner  .sff-movie-award-text {
  max-width: unset;
}
.sff-container-award-winner .sff-movie-text {
  width: 38.375rem;
  margin-right: 0;
}
.sff-container-award-winner .info-box {
  margin-top: 0;
}
.sff-video-xl-c {
  margin-bottom: 1.4375rem;
}
.sff-movie-text-h2 {
  margin-bottom: 3rem;
}
.info-box-blank .info-box-content {
  padding-top: 0;
}
.sff-container-award-text-box {
  padding-top: 5.25rem;
  padding-bottom: 2.9375rem;
}
.sff-container-submit-btn {
  padding-top: 4.25rem;
  padding-bottom: 4.0625rem;
}
.sff-container-faq {
  padding-top: 0;
  padding-bottom: 1.8125rem;
}
.sff-accordion-o + .cms-object-anchor + .sff-accordion-o .sff-container-faq {
  padding-top: 0;
  margin-top: -29px;
}
.sff-heading-o + .cms-object-anchor + .sff-accordion-o .sff-container-faq {
  padding-top: 0;
  margin-top: 0;
}
.sff-accordion-c {
  margin-bottom: 4.25rem;
}
.sff-accordion-toggle {
  font-size: 1.5rem;
}
.sff-accordion-faq .sff-accordion-toggle, .sff-accordion-faq .sff-accordion-toggle-link {
  color: #323232;
}
.sff-accordion-cop .sff-accordion-toggle, .sff-accordion-cop .sff-accordion-toggle-link {
  color: #FFFFFF;
}
.sff-accordion-content {
  display: none;
  font-size: 1.375rem;
  width: 38.375rem;
  padding-top: 1rem;
  padding-bottom: 1.625rem;
}
.sff-container-cop {
  padding-bottom: 2px;
}
.sff-accordion-cop .sff-accordion-content {
  color: #FFFFFF;
}
.sff-heading-about-intro {
  padding-bottom: 4.125rem;
}
.sff-heading-about-intro .sff-intro-text {
  width: 38.375rem;
}
.sff-about-heading-c {
  margin-bottom: 2.9375rem;
}
.sff-video-player-c.sff-video-player-s, .sff-video-inline {
  margin-left: 3px;
  margin-bottom: 3.5rem;
}
.sff-video-inline {
  margin-top: -3rem;
  margin-right: -4.3125rem;
}
.sff-video-inline .player-copyright {
  font-size: 1rem;
}
.jw-error .jw-preview, .jw-stretch-uniform .jw-preview, .jwplayer .jw-preview {
  background-size: cover !important;
}
.sff-about-text-c, .sff-infotext-c, .sff-impressum-c {
  width: 38.375rem;
}
.sff-about-h2 {
  margin-bottom: 2.5rem;
}
.sff-container-about-text-intro {
  padding-bottom: 3.6875rem;
}
.sff-about-text {
  font-size: 1.375rem;
}
.info-box-about {
  margin-top: 3px;
}
.sff-container-about-text {
  padding-top: 6.5625rem;
  padding-bottom: 4.375rem;
}
/* Infotext & Formular */
.sff-infotext-c, .sff-impressum-c {
  padding: 3.125rem 0;
  width: 45.25rem;
}
.sff-impressum-c {
  padding-bottom: 5rem;
}
.sff-infotext-c h2, .sff-impressum-c h2, .sff-impressum-c h3 {
  line-height: 1.2;
  margin-top: 2.5rem;
  margin-bottom: 1.5rem;
  font-size: 2.0625rem;
}
.sff-infotext-c a, .sff-impressum-c a {
  color: #009bd9;
}
.sff-infotext-c a:hover, .sff-impressum-c a:hover {
  opacity: 0.5;
}
.sff-impressum-c h2 + p {
  margin-bottom: 1.5rem;
}
/* Form */
.form-group {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  margin-bottom: 1.5rem;
}
.form-group + p {
  margin-bottom: 1.5625rem;
}
.form-label-c {
  width: calc(40% - 1rem);
  margin-right: 1rem;
}
.form-label {
  font-family: 'ClanWebPro-NarrBold', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  margin-bottom: 0;
}
.form-label-required:after {
  content: "\00A0\002A";
}
.form-input-c {
  flex-grow: 1;
  width: 60%;
}
.form-input {
  width: 100%;
  border: 0.1875rem solid #323232;
  padding: 0.375rem 0.625rem;
  color: #323232;
  position: relative;
  top: -0.5625rem;
}
label.form-text-invalid, label.error {
    display: inline-block !important;
    color: #eb0000;
    line-height:1.35;
    margin:.4375rem 0 0 1px;
}
.form-input.form-text-invalid, .form-check-input.form-text-invalid, .dk-selected.form-text-invalid, .form-input-date.form-text-invalid {
    background-color: rgba(235,0,0,0.1);
    border-color: #eb0000;
    color: #eb0000;
}
.form-check-block {
  margin-bottom: 1rem;
}
.form-check-inline {
  display: -webkit-inline-flex;
  display: -moz-inline-flex;
  display: -ms-inline-flex;
  display: -ms-inline-flexbox;
  display: -o-inline-flex;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.form-check-input {
  opacity: 0;
  position: absolute !important;
  top: inherit !important;
} 
.form-check-label {
  position: relative;
  display: inline-block;
  margin-right: 1.75rem;
  margin-bottom: 0;
  cursor: pointer;
}
.form-check-label-last {
  margin-right: 0;
}
input[type="radio"] + .form-check-label:before, input[type="checkbox"] + .form-check-label:before {
  content: "";
  width: 1.4375rem;
  height: 1.4375rem;
  background-color: #fff;
  display: inline-block;
  margin-right: 0.625rem;
  border-radius: 50%;
  border: 0.1875rem solid #323232;
  vertical-align: text-top;
  box-sizing: border-box;
}
.form-text-invalid input[type="radio"] + .form-check-label:before, .form-text-invalid input[type="checkbox"] + .form-check-label:before {
  border-color: #eb0000;
  background-color: rgba(235,0,0,0.1);
}
input[type="checkbox"] + .form-check-label:before {
  border-radius: 0;
}
input[type="radio"]:hover + .form-check-label:after, input[type="radio"]:hover + .form-check-label:after,
input[type="radio"]:checked + .form-check-label:after, input[type="checkbox"]:checked + .form-check-label:after {
  content: "\e80b";
  font-family: GI-Iconset;
  font-size: 0.6875rem;
  position: absolute;
  left: 0.375rem;
  top: 0.5rem;
}
.form-text-bottom {
  margin-top: 0.1875rem;
}
.form-group.form-button-c {
  justify-content: flex-end;
}
.form-button-i button {
  border: 0;
  background: none;
  font-family: 'ClanWebPro-NarrBold', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  padding: 0.5rem 1.5rem;
  margin-left: 1rem;
  cursor: pointer;
}
.standard.btnBlau {
  background-color: #009bd9;
  color: #FFFFFF;
}
.standard.btnGrau {
  color: #666666;
}
/* Dropkick */
.kontaktSelectV1 .dk-selected {
  border: 0.1875rem solid #323232;
}
.kontaktSelectV1 .dk-selected:after {
  color: #323232;
}
.kontaktSelectV1.dk-select-open-down .dk-select-options {
  font-size: 1.125rem;
  border: 0.1875rem solid #323232;
  margin-top: 0.125rem;
}
.kontaktSelectV1 .dk-select-options .dk-option-highlight, .kontaktSelectV1 .dk-option-selected {
  background-color: #666666;
}
/* Tabelle */
.standardTabelle {
  border-spacing: 0;
  margin: 1.5rem 0;
}
.standardTabelle td {
  padding: 0.625rem;
  border-bottom: 1px solid #323232;
}
.standardTabelle tr:first-child td {
  font-family: 'ClanWebPro-NarrBold', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  background-color: #F2F2F2;
  line-height: 1.2;
}
@font-face {
  font-family:ClanWebPro-NarrMedium;
  src: url("../fonts/ClanWebPro-NarrMedium.eot");
}

@font-face {
  font-family:ClanWebPro-NarrMedium;
  src: url("../fonts/ClanWebPro-NarrMedium.woff") format("woff");
}

@font-face {
  font-family:ClanWebPro-NarrBold;
  src: url("../fonts/ClanWebPro-NarrBold.eot");
}

@font-face {
  font-family:ClanWebPro-NarrBold;
  src: url("../fonts/ClanWebPro-NarrBold.woff") format("woff");
}

@font-face {
  font-family: GI-Iconset;
  src:url('../fonts/icomoon.eot?-reqmit');
  src:url('../fonts/icomoon.eot?#iefix-reqmit') format('embedded-opentype'),
    url('../fonts/icomoon.woff?-reqmit') format('woff'),
    url('../fonts/icomoon.ttf?-reqmit') format('truetype'),
    url('../fonts/icomoon.svg?-reqmit#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"]:before, [class^="icon-"]:after, [class*=" icon-"]:before, [class*=" icon-"]:after {
  font-family: 'GI-Iconset';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
    font-size: 70%;
}

.icon-menu:before { content: "\e600"; }
.icon-classic-view:before { content: "\e601"; }
.icon-home:before { content: "\e602"; }
.icon-search:before { content: "\e700"; }
.icon-email:before { content: "\e701"; }
.icon-phone:before { content: "\e702"; }
.icon-printer:before { content: "\e703"; }
.icon-newsletter:before { content: "\e704"; }
.icon-tag:before { content: "\e705"; }
.icon-shopping-cart:before { content: "\e706"; }
.icon-close:before { content: "\e707"; }
.icon-social-media:before { content: "\e708"; }
.icon-rss:before { content: "\e709"; }
.icon-user:before { content: "\e70a"; }
.icon-users:before { content: "\e70b"; }
.icon-contact:before { content: "\e70c"; }
.icon-contact-form:before { content: "\e70d"; }
.icon-imprint:before { content: "\e70e"; }
.icon-privacy-statement:before { content: "\e70f"; }
.icon-camera:before { content: "\e800"; }
.icon-gallery:before { content: "\e801"; }
.icon-lightbox:before { content: "\e802"; }
.icon-lightbox-gallery:before { content: "\e803"; }
.icon-info:before { content: "\e804"; }
.icon-question-mark:before { content: "\e805"; }
.icon-report:before { content: "\e806"; }
.icon-conversation:before { content: "\e807"; }
.icon-comment:before { content: "\e808"; }
.icon-edit:before { content: "\e809"; }
.icon-delete:before { content: "\e80a"; }
.icon-check-mark:before { content: "\e80b"; }
.icon-double-arrow-up:before { content: "\e80c"; }
.icon-double-arrow-right:before { content: "\e80d"; }
.icon-double-arrow-left:before { content: "\e80f"; }
.icon-double-arrow-down:before { content: "\e80e"; }
.icon-arrow-up:before { content: "\e810"; }
.icon-arrow-right:before { content: "\e811"; }
.icon-arrow-down:before { content: "\e812"; }
.icon-arrow-left:before { content: "\e813"; }
.icon-external-link:before { content: "\e814"; }
.icon-download:before { content: "\e815"; }
.icon-document:before { content: "\e816"; }
.icon-image:before { content: "\e817"; }
.icon-audio:before { content: "\e818"; }
.icon-video:before { content: "\e819"; }
.icon-course:before { content: "\e820"; }
/*Hover*/
.icon-double-arrow-right:before {
  display: inline-block;
  /*float: left;*/
}
/* Embedded Videos */
.fancybox-desktop .fancybox-inner { overflow-y: hidden !important; }
.ig-embed, .tw-embed, .yt-embed, .vi-embed { position: relative; height: 100%; }
.ig-embed { margin-bottom: 12px; }
.tw-embed { margin-bottom: 10px; }
.tw-embed-content { border: none; margin: 0 0 -5px; }
.ig-embed-content.post { border: 1px solid rgb(219, 219, 219); border-radius: 3px; margin: 0 0 -5px; padding: 0; background: white; width: calc(100% - 2px); }
.ig-embed-content.timeline { border: none; width: 100%; }
.yt-embed-content, .vi-embed-content { background-position: center; background-size: cover; -moz-background-size: cover; -webkit-background-size: cover; height:100%; width:100%; }
.privacy-wall { position: absolute; top: 0; right: 0; bottom: 0; left: 0; z-index: 1; overflow-y: auto; margin: 0; padding: 0; }
.privacy-wall-container { display: table; background:rgba(201, 205, 207,.85); height: 100%; width: 100%; }
.privacy-wall-privacywarn { display: table-cell; vertical-align: middle; }
.privacy-wall-privacywarn-i { max-width:66%; margin:0 auto; background:#ffffff; padding:5%; }
.privacy-wall-privacywarn-text { font-family:"ClanWebPro-NarrBold","Helvetica Neue",Helvetica,Arial,sans-serif; margin-bottom:20px; font-size:16px; line-height:1.333; text-align:center; }
.privacy-wall-moreinfolink { color:#5ac8f5; }
.responsive-video .video-wrapped { width:100%; height:100%; position:absolute; top:0; left:0; right:0; bottom:0; }
.responsive-video iframe, .responsive-video .yt-embed, .responsive-video .vi-embed, .film-video-container iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.responsive-video, .film-video-container { position: relative; padding-bottom: 56.25%; padding-top: 0; height: 0; overflow: hidden; }
.embededCode-lightbox .privacy-wall-privacywarn-i { max-width:485px;  }
.btnContainer.mitte { margin:15px 0; display:table; width:100%; text-align:center; }
a.standard.btnBlau { border:0; text-transform:uppercase; font-family:"ClanWebPro-NarrBold", "Helvetica Neue", Helvetica, Arial, sans-serif; -webkit-font-smoothing:antialiased; text-shadow: none; display: inline-block;  margin: 3px 4px 3px 3px; font-size: 16px; line-height: 1.0625; padding: 8px 19px 6px 20px; background-color: #5ac8f5; color: #fff; }
a.standard:before { font-size: 71.42857%; position: relative; top: -1px; margin-right: 6px; left:-1px; }
.jw-display-icon-container { height: 4.75em; width: 4.75em; margin: -2em auto 0; border: 8px solid #FFFFFF; border-radius: 100%; }
.jw-background-color { background-color: rgba(0,0,0,0); }
/* Cookiebanner */
.cookiebanner { background:#003969; color: #fff; min-height:72px; box-sizing:border-box; }
.cookiebanner-i { width:983px; margin:0 auto; display:table; height:72px; }
#holdtext, .cookiebanner-btn-c { display:table-cell; vertical-align:middle; }
#holdtext { font-size:14px; line-height:1.285714; }
#holdtext a { color:#fff; text-decoration:underline; }
.cookiebanner-btn-c { padding-left:42px; }
.cookiebanner-close { text-align:center; background-color:#5ac8f5; font-size:12px; text-transform:uppercase; font-family:"ClanWebPro-NarrMedium", "Helvetica Neue", Helvetica, Arial, sans-serif; -webkit-font-smoothing:antialiased; font-weight:normal; padding:6px 15px 5px 15px; white-space:nowrap; }
@media all and (max-width: 1003px) {
  .cookiebanner-i { padding:22px 20px; width:100%; box-sizing:border-box; }
  #holdtext { display:block;  }
  .cookiebanner-btn-c { text-align:center; display:block; width:100%; box-sizing:border-box; padding:0; }
  .cookiebanner-close { display: inline-block; margin-top:22px; }
}

/* Form old */
.standardFormReihe.clearfix {
  display: flex;
  position: relative;
}
.labelText {
  width: calc(40% - 1rem);
  margin-top: 0.5625rem;
  font-family: 'ClanWebPro-NarrBold', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  margin-right: 1rem;
}
.pflicht:after {
  content: " *";
  position: absolute;
}
.labelText + div {
  width: 60%;
}
.labelText + .error {
  margin-bottom: 2.5rem;
}
.error .standardFeld {
  border-color: #ff503c;
}
.error + span {
  position: absolute;
  margin-left: 40%;
  top: 3.5rem;
  color: #ff503c;
}
.standardFeld {
  width: 100%;
  border: 3px solid #323232;
  padding: 0.375rem 0.625rem;
  margin-bottom: 1.5rem;
  color: #323232;
}
.radioElement {
  margin-top: 0.5rem;
}
.radioElement label {
  margin: 0 1rem;
  cursor: pointer;
}
.radioElement.blockLabel input, .multiple input[type="checkbox"] {
  float: left;
}
.radioElement.blockLabel label, .multiple .checkElement label {
  display: block;
  margin-left: 2.5rem;
  margin-bottom: 1rem;
}
input[type="radio"], input[type="checkbox"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: 3px solid #323232;
  width: 1.4375rem;
  height: 1.4375rem;
  position: relative;
  top: 4px;
  cursor: pointer;
}
input[type="radio"] {
  border-radius: 100%;
}
input[type="radio"]:hover:before, input[type="radio"]:checked:before, input[type="checkbox"]:hover:before, input[type="checkbox"]:checked:before {
  content: "\e80b";
  font-family: GI-Iconset;
  font-size: 11px;
  position: absolute;
  left: 3px;
  top: 1px;
}
.checkElement label {
  margin-left: 0.625rem;
  margin-right: 1.5rem;
}
.multiple {
  flex-direction: column;
}
.multiple .checkElement {
  margin-left: 40%;
}
.multiple .nurText {
  margin-left: 40%;
  margin-top: -48px;
}
.g-recaptcha {
  margin-bottom: 3.5rem;
  display: flex;
  justify-content: flex-end;
}
.absenden {
  justify-content: flex-end;
}
.formularBtns button {
  border: 0;
  background: none;
  font-family: 'ClanWebPro-NarrBold', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  padding: 0.5rem 1.5rem;
  margin-left: 1rem;
  cursor: pointer;
}
.standard.btnBlau {
  background-color: #009bd9;
  color: #FFFFFF;
}
.standard.btnGrau {
  color: #666666;
}

/* Form Hack */
.radioElement + span {
  margin-bottom: 140px;
  display: block;
  width: 1px;
}
.radioElement + span + .nurText {
  position: absolute;
  left: 40%;
  top: 43px;
}